RubyGems Navigation menu

apnserver 0.2.2

A toolkit for proxying and sending Apple Push Notifications

Gemfile
          gem 'apnserver', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install apnserver
  
  
  
  
  
  
  

Authors:

  • Ben Poweski

Owners:

Total downloads 9,553

For this version 2,180

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - January 1, 2011 (12 KB)
  2. 0.2.1 - January 1, 2011 (12 KB)
  3. 0.1.10 - November 21, 2009 (11 KB)
  4. 0.1.9 - October 25, 2009 (10.5 KB)
Show all versions (5 total)

Development Dependencies: